Subject: MMUSIC schedule and agenda

From: Joerg Ott <[email-masked]>
Date: Mon, 28 Jun 1999 18:31:44 +0200 (MET DST)

Folks,

MMUSIC is scheduled to meet on Tuesday afternoon at the next IETF:

        1300-1400  Afternoon Sessions I
        Film        TSV  mmusic    Multiparty Multimedia Session Control WG *

        1415-1515  Afternoon Sessions II
        Film        TSV  mmusic    Multiparty Multimedia Session Control WG *

There is an overlap with the the following BOF for the first hour for which
we are currently trying to work out a solution:

        Kunst       RTG  maestro   Multicast Addressing Extensions and Single 
                                     Transmitter Optimizations BOF

We would like to solicit input on the agenda for MMUSIC.  Please copy
all co-chairs in your e-mail request.  Those who have already submitted
requests to speak, please do not send them again -- unless you have not
sent it to all co-chairs.

Thanks,
Joerg